<!-- 

    All content on this website (including text, images, source
    code and any other original works), unless otherwise noted,
    is licensed under a Creative Commons License.
    
    http://creativecommons.org/licenses/by-nc-sa/2.5/
    
    Copyright (C) 2004-2010 Open-Xchange, Inc.
    Mail: info@open-xchange.com 
    
    @author Viktor Pracht <Viktor.Pracht@open-xchange.org>

 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" id="modules" style="display: none;" ox:align="stretch">
    <ox:border type="cpheader" dir="2" ox:align="top" ox:size="27px">
        <div ox:align="stretch" style="height:100%">
            <table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design"> 
                <tr>
                    <td id="modules.header" class="headercontentarea font-style-headline" style="width:100%"></td>
                </tr>
            </table>
        </div>
    </ox:border>
    <ox:border type="cpbottom" dir="2" ox:align="bottom" ox:size="1.6em">
        <div class="smallpopupborderbottom border-color-design"/>
    </ox:border>
    <ox:border type="cpbody" dir="2" ox:align="stretch">
        <div id="modules.content" ox:align="stretch" style="overflow: auto"/>
    </ox:border>
</div>
